<TEI.2 id="jrc22006X0804_01-pt" n="22006X0804(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 22006X0804(01) Portuguese</title>
        <title>Informação sobre a entrada em vigor do Acordo Internacional de 2005 sobre o azeite e as azeitonas de mesa</title>
      </titleStmt>
      <extent>6 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22006X0804(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22006X0804(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2136</classCode>
        <classCode scheme="eurovoc">1474</classCode>
        <classCode scheme="eurovoc">3461</classCode>
        <classCode scheme="eurovoc">1264</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Informação sobre a entrada em vigor do Acordo Internacional de 2005 sobre o azeite e as azeitonas de mesa</head>
      <div type="body">
        <p n="2">Informação sobre a entrada em vigor do Acordo Internacional de 2005 sobre o azeite e as azeitonas de mesa</p>
        <p n="3">(2006/C 182/01)</p>
        <p n="4">Na sequência da conclusão dos procedimentos necessários, o Acordo Internacional de 2005 sobre o azeite e as azeitonas de mesa [1] entrou provisoriamente em vigor em 1 de Janeiro de 2006 e permanecerá em vigor até 31 de Dezembro de 2014, a menos que o Conselho Oleícola Internacional, por intermédio do Conselho dos Membros, decida prorrogá-lo, reconduzi-lo, renová-lo ou pôr-lhe termo antecipadamente, em conformidade com o disposto no presente artigo.</p>
        <p n="5">[1] JO L 302 de 19.11.2005, p. 46.</p>
        <p n="6">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
